Bug 117532 - Resize sometimes mangles Create J2EE Module dialog
Summary: Resize sometimes mangles Create J2EE Module dialog
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: Lomboz   
(Show other bugs)
Version: 1.0
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Keith Seitz
QA Contact: eclipse-bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-04 23:46 UTC by Jeremy Handcock
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 16:00:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Handcock 2004-03-04 23:46:17 UTC
Description of problem:  This dialog sometimes gets distorted when you
attempt to resize it.


Version-Release number of selected component (if applicable):


How reproducible: Sometimes.


Steps to Reproduce:
1. Create a new J2EE project
2. Try to resize "Create J2EE Module" dialog in J2EE project wizard
  
Actual results: Dialog is sometimes distorted.


Additional info: Thanks to mbehm for reporting this.

Comment 1 Keith Seitz 2004-12-03 16:00:56 UTC
I've fixed this and one or two usability issues (mainly the "Remove"
buttons). Look for in it eclipse-lomboz-3.0.1-4.


Note You need to log in before you can comment on or make changes to this bug.